#CD20172016 a:link,
#CD20172016 a:visited {
	text-decoration: underline;
	font-weight: bold;
	font-size: inherit;
	color:#75b142;
	}
#CD20172016 a:hover {
	text-decoration: underline;
	font-weight: bold;
	font-size: inherit;
	color: #f0cd22;
	}
#CD20172016 a:active {
	text-decoration: none;
	font-weight: bold;
	font-size: inherit;
	text-decoration: none;
	color: #b59a4d;
	}


h3 {
	font-size: 22px;
	line-height: 1.2;
	color: #d7c89c;
}
#CD20172016 h4 {
	font-size: 18px;
	color: #75b142;
}
h5 {
	font-size: 16px;
	font-weight: normal;
}
#CD20172016 h3, h5 {
	color: #75b142;
}

.little {
	font-size: 80%;
	line-height: 1;
	font-weight: normal;
}
.gold {
	color: #b59a4d;
}
.right {
	text-align: right;
}
.pc {
	display: none;
}



div#SNS {
	position: absolute;
	top:10px; right:0;
	text-align: right;
	line-height: 0;
	margin: 0 auto;
	z-index: 999;
}
#SNS ul li {
	width: 80px!important;
	text-align: left;
	line-height: 0;
	padding: 0;
}
#SNS ul li.twitter {
	line-height: 0;
}
iframe.twitter-share-button {
	padding: 0;
	width: 80px!important;
}




div.header {
	padding: 0;
}
div#logo30th {
	margin: 0 0 10px;
	height: 60px;
	text-align: center
}
div#logo30th img {
	height: 60px;
}
img.jacket {
	margin: 0 auto 10px;
	border: 1px solid #7a6e4b;
}
div.title {
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
div.title h1#concerth1 {
	background: #66521c;
	padding: 10px;
}

div.tokuten {
	margin: 10px auto 20px;
	text-align: center;
	font-size: 80%;
}
div.tokuten img {
	margin: 4px auto;
}
div.shiyou {
	text-align: center;
	margin: 20px auto 40px;
	padding: 10px 15px;
	border: 3px double #b59a4d;
	background: #111;
}


div.disc_info {
	margin: 0 auto;
}
div.tenkai {
	margin: 20px auto 10px;
	text-align: center;
}

h4.shurokukyoku2017 {
	margin: 1em auto;
	border-bottom: 2px solid;
	text-align: center;
	color: #b59a4d;
}
div.CD h5 {
	text-align: center;
}
h5.disc2017 {
	text-align: center;
	color: #75b142;
	font-weight: bold;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}


div.dvdlist2017 h5 {
	text-align: center;
	background: #445345;
	color: #fffde5;
	margin: 0;
	padding: 5px;
	line-height: 1.2em;
}
h5.h5_2016 {
	text-align: center;
	background: #445345;
	color: #fffde5;
	margin: 0;
	padding: 5px;
	line-height: 1.2em;
}



div.dvdlist2017 {
	margin: 0 auto;
	padding: 1em 5px;
	background: #b59a4d;
	font-size: 90%;
}
div.dvdlist2017 ol {
	margin: 0 auto;
	padding: 0 0 1em;
	color: #000;
}
div.dvdlist2017 ol li {
	line-height: 1.6em;
	border-bottom: 1px dotted #445345;
	margin: 0 0 0 30px;
}
div.dvdlist2017 ol:last-child {
	padding: 0;
}
div.dvdlist2017:nth-child(2n) {
	border-bottom: none;
	margin: 0 0 30px;
}




/*768px以上 ----------------------------------------*/

@media screen and (min-width:768px){
div#logo30th {
	position: absolute;
	top: 5px;
	right: 5px;
	margin: 0;
}
}


/*990px以上 ----------------------------------------*/

@media screen and (min-width:990px){
.sp {
	display: none;
}
.pc {
	display: block;
}
div#concert_contents {
	margin: 0 auto;
	padding: 0 65px 43px;
}


div#pc_img {
	position: absolute;
	z-index: 1;
	text-align: center;
	width: 100%;
	top: -29px;
	left:0; right:0;
}
div#pc_img img{
	margin: 0 auto;
}

div#SNS {
	right:10px;
}
div.header {
	margin: 0 auto;
	padding: 0;
}

div.header h2 {
	position: relative;
	padding: 0 0 20px;
	margin: 0 auto;
	z-index: 999;
}
div.header h2.topimg {
	padding: 0 0 20px;
}

div.title {
	display: block;
	position: relative;
}
img.jacket {
	position: relative;
	margin: 0 auto 20px;
	z-index: 10;
}
a#header_pg {
	display: block;
	position: absolute;
	left: 20px; top: 155px;
}
div.dvdlist2017 {
	margin: 0 15px 10px;
	width: 350px;
	float: left;
	padding: 5px 5px 15px;
}

div#onsale ul li a {
	width: 345px;
	margin: 0 20px;
	float: left;
}


div#info {
	margin: 0 auto;
	padding: 0
}


}